Subject: bug#75569: 30.0.93; Large /proc/* file are read incompletely

From: Juri Linkov <[email-masked]>
Date: Sun, 19 Jan 2025 20:56:57 +0200

>> Actually... are you sure these changes fixed the problem?  I've
>> installed one of them, and /proc/kallsyms is not read in its entirety.
>> Which file did you try this with, and what is its real size?

I remember that both fixed the problem on /proc/kallsyms that is almost 18 MB.

> I've now installed a followup fix, please test.

I confirm that the installed change fixes the problem.